@charset "UTF-8";
/* CSS Document */


h1 {
  position:relative
  display:block;
  text-indent:-999em;
  width:280px;
  height:151px;
  background:url(images/index/logo.jpg) top left no-repeat;
  }

h2 {
  font-family:Times, serif;
  color:#0f4230;
  font-size:20px;
  font-weight:normal;
  margin-bottom:10px;
}

a {
  color:#0F4230;
  text-decoration:none;
}

#right_column a {
  color:#0F4230;
  text-decoration:underline;
}

#right_column a:hover {
  color:#000;
  text-decoration:underline;
}

a:hover {
  color:#000;
  text-decoration:underline;
}

p {
  color:#444444;
  font-family: Arial, sans-serif;
  font-size:12px;
  line-height:1.35em;
  margin-bottom:25px;
}

.bottom_tabs h2 {
  font-family:Times, serif;
  color:#0f4230;
  font-weight:normal;
  text-transform:uppercase;
}

.benefits_list {
  list-style-type:disc;
  font-size:12px;
  margin-left:15px;
  margin-bottom:25px;
}

a.view_more {
  margin-top:10px;
  width:106px;
  height:24px;
  background:url(images/buttons/viewmore.jpg) top left no-repeat;
  text-indent:-999em;
  display:block;
}

a:hover.view_more {
  background-position:bottom;
}

a.contact {
  position:absolute;
  right:15px;
  top:15px;
  width:108px;
  height:24px;
  background:url(images/buttons/contact_st.png) top left no-repeat;
  text-indent:-999em;
  display:block;
  z-index:99;
}

a:hover.contact {
  background-position:bottom;
}

a.back_home {
  position:absolute;
  right:15px;
  top:40px;
  width:108px;
  height:24px;
  background:url(images/buttons/home.png) top left no-repeat;
  text-indent:-999em;
  display:block;
  z-index:99;
}

a:hover.back_home {
  background-position:bottom;
}


a.contact {
  position:absolute;
  right:15px;
  top:15px;
  width:108px;
  height:24px;
  background:url(images/buttons/contact_st.png) top left no-repeat;
  text-indent:-999em;
  display:block;
  z-index:99;
}

a:hover.contact {
  background-position:bottom;
}

p.bottom_navigation {
  padding-top:6px;
  float:right;
}

p.bottom_navigation a {
  color:#555555;
  padding:0 3px;
  text-decoration:none;
}

p.bottom_navigation a:hover {
  color:#555555;
  text-decoration:underline;
}

ul.u_list {
  margin-bottom:25px;
}

ul.u_list li {
  color:#444444;
  font-family: Arial, sans-serif;
  font-size:12px;
  line-height:1.35em;
  list-style-type:disc;
  margin-left:15px;
}

.video_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #163027;
	-webkit-box-shadow:inset 0px 1px 0px 0px #163027;
	box-shadow:inset 0px 1px 0px 0px #163027;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #325c4d), color-stop(1, #0b3726) );
	background:-moz-linear-gradient( center top, #325c4d 5%, #0b3726 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#325c4d', endColorstr='#0b3726');
	background-color:#325c4d;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0px;
	border:1px solid #195440;
	display:inline-block;
	color:#ffffff!important;
	font-family:Arial;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:235px;
	text-decoration:none!important;
	text-align:center;
}
.video_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0b3726), color-stop(1, #325c4d) );
	background:-moz-linear-gradient( center top, #0b3726 5%, #325c4d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b3726', endColorstr='#325c4d');
	background-color:#0b3726;
}.video_button:active {
	position:relative;
	top:1px;
}